body{
    margin: 0;
    min-height: 100vh;
    background-color: cornflowerblue;
}
    

h1 {
    color:darkblue;
    font-family: "Verdana", sans-serif;
    font-size: 30px;
    font-weight: bold;
    display:inline-block;
    padding-left: 20px;
    padding: 20px 10px;
    background-color: azure;
    margin-left: 20px;
    border-radius: 10px;
    border: 3px solid black;
}


.intro{
    color:darkblue;
    font-family: "Arial", sans-serif;
    font-size: 20px;
    padding-left: 20px;
    margin-top: 20px;
    margin-bottom: 40px;
    max-width: 50%;
}


.main-img{
    margin-left: 40px;
    margin-right: 0;
    float: left;
}
.main-img:hover{
    box-shadow: 0 0 0 4px red;
}

.img-text{
    color:darkblue;
    font-family: "Arial", sans-serif;
    font-size: 20px;
    display:inline-block;
    padding-left: 10px;
    margin-top: 20px;
    margin-bottom: 40px;
    background-color: azure;
    margin-left: 40px;
    
}

.top-bar, .bottom-bar{
    height: 30px;
    background-color:black;
    width: 100%;
}

ul{
    color:white;
    font-family: "Verdana", sans-serif;
    font-size: 15px;
    font-weight: bold;
    display:inline-block;
    padding-left: 50px;
    padding: 20px 10px;
    background-color: red;
    list-style-position: inside
    border-radius: 10px;
    margin-left: 40px;
}


.sidebar{
    font-family: "Verdana", sans-serif;
    font-size: 10px;
    font-weight: bold;
    width: 250px;
    background-color: aliceblue;
    color: black;
    padding: 20px;
    float:right;
    
}


.sidebar-title{
    color:black;
    font-family: "Verdana", sans-serif;
    font-size: 15px;
    font-weight: bold;
}




